- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Before_start_VAV5KI6VKBIQPDIRJ1PQTDXL0WH3AXKV
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Read_error_correction_OYMWCBKL0BJWOIHYIFRNZ4E90NS4F45G
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: ec_start
- STAGE: Read error correction
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/corrected/configs/config.info
  config_dir: corrected
  del_after:
  - tmp/hammer_rexf2704
  job_uuid: SPAdes_Read_error_correction_RTY05JNOKPNKQ5BYR24U1G3CCAMGG8VK
  mpi_support: false
  output_files:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/corrected/corrected.yaml
  path: /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/bin/spades-hammer
  short_name: ec_runtool
- STAGE: corrected reads compression
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/share/spades/spades_pipeline/scripts/compress_all.py
  - --input_file
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/corrected/corrected.yaml
  - --ext_python_modules_home
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/share/spades
  - --max_threads
  - '16'
  - --output_dir
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/corrected
  - --gzip_output
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_corrected_reads_compression_T0EJSG8NR3B07HUSF51XCQQ03C2GD4GX
  mpi_support: false
  output_files: []
  path: /usr/bin/python3
  short_name: ec_compress
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Read_error_correction_RDC98WKRFP1E60N2E0Y4C3Z9E7DCDMTD
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: ec_finish
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Assembling_67OJXEBAFWCDST8L2PUZ7RTONBOUHEKR
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K21/configs/config.info
  config_dir: K21
  del_after: []
  job_uuid: hpcSPAdes_K21_ZZ59NAMW9LG6H2LL42JE4XO1T39X0QCM
  mpi_support: true
  output_files: []
  path: /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/bin/{spades_core}
  short_name: k21
- STAGE: K33
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K33/configs/config.info
  config_dir: K33
  del_after: []
  job_uuid: hpcSPAdes_K33_8HK4R5SA4UJGZWZ7JX9JNP9AWIMHG8Z3
  mpi_support: true
  output_files: []
  path: /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/bin/{spades_core}
  short_name: k33
- STAGE: K55
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/configs/config.info
  config_dir: K55
  del_after: []
  job_uuid: hpcSPAdes_K55_LKUOYJA16DSTSZ2URZJLENEZERE3181K
  mpi_support: true
  output_files: []
  path: /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/bin/{spades_core}
  short_name: k55
- STAGE: Copy files
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/share/spades/spades_pipeline/scripts/copy_files.py
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/before_rr.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/before_rr.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/assembly_graph_after_simplification.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/assembly_graph_after_simplification.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/final_contigs.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/contigs.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/first_pe_contigs.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/first_pe_contigs.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/strain_graph.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/strain_graph.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/scaffolds.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/scaffolds.fasta
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/scaffolds.paths
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/scaffolds.paths
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/assembly_graph_with_scaffolds.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/assembly_graph_with_scaffolds.gfa
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/assembly_graph.fastg
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/assembly_graph.fastg
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/K55/final_contigs.paths
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_wltr6c97
  job_uuid: SPAdes_Copy_files_K78Q4ULU6RSETHZ7ZOW2UTUBMSRZGGA1
  mpi_support: false
  output_files: []
  path: /usr/bin/python3
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Assembling_Q2MY9LUAMT8KAKGW5UCAJ9A3F3AC22RY
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/linux-x86_64/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/scaffolds.fasta
  - --misc_dir
  - /home/psgendb/BIRCHDEV/install/SPAdes-4.2.0-Linux/share/spades/test_dataset/output/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  job_uuid: SPAdes_Breaking_scaffolds_DYB79Z0MU8FTGB0JZTYEHTEQFPC79A5M
  mpi_support: false
  output_files: []
  path: /usr/bin/python3
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  job_uuid: SPAdes_Terminate_UMG5FEDUP4FHW8DJURSCFPJJCHQKPZE8
  mpi_support: false
  output_files: []
  path: 'true'
  short_name: terminate
